import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot und MouseInfo)

public class Potion extends Actor
{
    private int drehung = 1;
    private String bezeichnung = "Stärkungstrank";
    private boolean istHeiltrank = false;
    
    public Potion() {
       // this.getImage().scale(this.getImage().getWidth()/3, this.getImage().getHeight()/3);
    }

    public void act() 
    {
        this.turn(this.drehung);
        this.getWorld().showText(this.bezeichnung, this.getX(), this.getY() - 50);
    }    
}